Node v6
Starting with v0.19 Astro must be used with Node v6+!
Menu

How to test and launch your app

In this section you'll discover how to test and launch your Astro app.